 *::-moz-placeholder {color: #6c6e6e;opacity: 1;}

body a{ color: #117eaf}

/****haeder***/

/***slider***/

.slider .look-form h2{ color: #fff}

.slider .look-form .input-group {background-color: #000000;border: 3px solid #1c1b18;}

.slider .look-form label {color: #fff;}

.slider .tt-suggestion:hover{ background-color: #01375e}

/***home-page-colummn***/

.band-img.band-category h2 {border-bottom-color: #012e50;}

.columnn .band-category h2 {border-bottom: 1px dotted #012e50;color: #012e50;}

.columnn .band-category li a {color: #012e50;}

.columnn .col-3.band-img.band-category h2 {color: #000000;}

/***footer***/

footer .subscribe p a {color: #117eaf;}

footer .about-footer h4 {color: #117eaf;}

footer .subscribe-btn {background-color: #024d85;}

/***breadcrumb***/

body .mid-container #breadcrumb {background-color: #01375e;}

#breadcrumb .breadcrumb li:first-child {color: #25b5fe;}


/*search-page search-page-2*/

.wrapper .search-page.search-page2 .title h2 {color: #01375e;}

.wrapper .search-page.search-page2 .title {border-bottom: 1px dotted #01375e;}

.search-page .well.search-bar {border: 1px solid #01375e;}

.well.search-bar span {color: #01375e;}

.well.search-bar select {color: #6c6e6e;}

.search-panel .info .category > span {color: #c45327;}

.search-page .search-panel {background-color: #1a2b3e;}

.search-page .search-panel.search-panel2 .info h2 a {color: #01375e;}

.search-panel.search-panel2 .info .category > span, .search-panel.search-panel2 .category, .search-panel.search-panel2 .category a {color: #c45327;}

.pagination_wrap .pagination li.active {background-color: #0b699d;}

.search-page .pagination_wrap .pagination li a { color: #01375e;}

.mid-container .contact-address p,.contact .contact-address span,.contact .contact-address .phone > a,.search-page.search-page2 .profile-contact label{color: #01375e;}

.search-page.search-page3 h1,.search-page.search-page3 h2,.search-page.search-page2 h3,.search-page.search-page3 h4,.search-page.search-page3 h5,.search-page.search-page3 h6{ color: #01375e;}

.search-page.search-page2 .contact .well.profile-contact{border-color: #01375e;}

/***profile-pages***/

.profile-page .profile-title .col-12 > h1,.search-page .performance-info h2 {color: #01375e;}

.profile-page .profile-title .ratings > a strong {color: #626262;}

.profile-page .profile-title .ratings small {color: #c45327;}

.search-page .artist-info .col-8 .title h2 {color: #0b4d77;}

.profile-contact.well h4 {color: #01375e;}

.search-page .profile-contact.well h4,.search-page .saprator::after {border-bottom: 1px solid #bababa;}

 

